import 'package:easy_localization/easy_localization.dart';
import 'package:flutter/material.dart';

class ActivityDemoPage extends StatelessWidget {
  const ActivityDemoPage({super.key});

  @override
  Widget build(BuildContext context) {
    return SizedBox.expand(
      child: Container(
        child: FittedBox(
          fit: BoxFit.contain,
          alignment: Alignment.center,
          child: SizedBox(
            height: (MediaQuery.of(context).size.height),
            width: (MediaQuery.of(context).size.width),
            child: Center(
              child: Column(
                mainAxisAlignment: MainAxisAlignment.spaceEvenly,
                crossAxisAlignment: CrossAxisAlignment.center,
                mainAxisSize: MainAxisSize.max,
                children: <Widget>[
                  Text('TOP').tr(),
                  SizedBox(height: 2),
                  Text('BOTTOM').tr(),
                ],
              ),
            ),
          ),
        ),
      ),
    );
  }
}
